Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 15:27:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,
Kindly note that I requested online purchase, order number is 6328720150 and I received today while unfortunately the burkini what I request is completely different from what I received besides what I request was 3 pieces and I received is 2 pieces.
I didn’t know how that happened as it is my first time to deal online with citymax.
So my request now is to replace or return it back knowing that it is still wrapped and I didn’t open it.
Hoping someone to contact me on 00966596682262
Thanks for understanding https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2849368